body {
  background: url('bg.jpg') no-repeat top center fixed black;
  color: #333;
  font-family: arial, helvetica, sans-serif;
  font-size: 13px;
}

p, ol, ul, td {
  font-family: arial, helvetica, sans-serif;
  font-size: 13px;
  line-height: 18px;
}

pre {
  background-color: #eee;
  padding: 10px;
  font-size: 11px;
}

th {
  padding-bottom: 5px;
}

td {
  padding: 0 5px 7px;
}

div {
  &.field, &.actions {
    margin-bottom: 10px;
  }
}

#notice {
  color: green;
}

.field_with_errors {
  padding: 2px;
  background-color: red;
  display: table;
}

#error_explanation {
  width: 450px;
  border: 2px solid red;
  padding: 7px 7px 0;
  margin-bottom: 20px;
  background-color: #f0f0f0;


  ul li {
    font-size: 12px;
    list-style: square;
  }
}

label {
  display: block;
}
